/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};    fonts['Helvetica']='';
    fonts['cabin, sans-serif']='<script src=\"http://use.edgefonts.net/cabin:n4,i4,n7,i7,n5,i5,n6,i6:all.js\"></script>';

var opts = {
    'gAudioPreloadPreference': 'true',

    'gVideoPreloadPreference': 'auto'
};
var resources = [
];
var symbols = {
"stage": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "both",
    centerStage: "both",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
            {
                id: 'Background',
                type: 'image',
                rect: ['47px', '81px','1265px','650px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"IL_S_G02_U04_L01_05_01_01_Background.png",'0px','0px']
            },
            {
                id: 'boy',
                type: 'rect',
                rect: ['192px', '199px','auto','auto','auto', 'auto'],
                transform: [[],[],[],['0.95848','0.95848']]
            },
            {
                id: 'girl',
                type: 'rect',
                rect: ['425px', '204px','auto','auto','auto', 'auto'],
                transform: [[],[],[],['0.96695','0.96695']]
            },
            {
                id: 'title',
                type: 'image',
                rect: ['481px', '145px','403px','63px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"IL_S_G02_U04_L01_05_01_01_title.png",'0px','0px']
            },
            {
                id: 'pop_2',
                display: 'none',
                type: 'rect',
                rect: ['731', '270','auto','auto','auto', 'auto']
            },
            {
                id: 'pop_1',
                display: 'none',
                type: 'rect',
                rect: ['96', '457','auto','auto','auto', 'auto']
            },
            {
                id: 'pasto',
                type: 'image',
                rect: ['47px', '652px','1384px','81px','auto', 'auto'],
                clip: ['rect(0px 1268px 81px 0px)'],
                fill: ["rgba(0,0,0,0)",im+"IL_S_G02_U04_L01_05_01_01_pasto.png",'0px','0px']
            },
            {
                id: 'descripcion',
                display: 'none',
                type: 'text',
                rect: ['100px', '165px','1079px','auto','auto', 'auto'],
                text: "Articular combinaciones<br>",
                align: "left",
                font: ['cabin, sans-serif', 32, "rgba(0,0,0,1.00)", "bold", "none", "normal"]
            },
            {
                id: 'momento',
                display: 'none',
                type: 'text',
                rect: ['100px', '129px','120px','auto','auto', 'auto'],
                text: "Desarrollo",
                align: "left",
                font: ['cabin, sans-serif', 24, "rgba(35,163,143,1.00)", "700", "none", "normal"]
            },
            {
                id: 'flecha',
                display: 'none',
                type: 'image',
                rect: ['212px', '137px','15px','15px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"flecha.png",'0px','0px']
            },
            {
                id: 'num_actividad',
                display: 'none',
                type: 'text',
                rect: ['231px', '129px','128px','auto','auto', 'auto'],
                text: "Actividad 1",
                align: "left",
                font: ['cabin, sans-serif', 24, "rgba(140,198,63,1.00)", "700", "none", "normal"]
            },
            {
                id: 'instruccion',
                display: 'none',
                type: 'text',
                rect: ['100px', '209px','913px','auto','auto', 'auto'],
                text: "Escucha, lee y repite el trabalenguas. <br>",
                align: "left",
                font: ['cabin, sans-serif', 26, "rgba(102,102,102,1.00)", "400", "none", "normal"]
            },
            {
                id: 'bt_audio',
                display: 'none',
                type: 'rect',
                rect: ['199px', '254px','auto','auto','auto', 'auto'],
                title: 'audio_01',
                cursor: ['pointer'],
                transform: [[],[],[],['0.83333','0.83333']]
            }],
            symbolInstances: [
            {
                id: 'pop_2',
                symbolName: 'pop_2',
                autoPlay: {

                }
            },
            {
                id: 'girl',
                symbolName: 'girl'
            },
            {
                id: 'pop_1',
                symbolName: 'pop_1',
                autoPlay: {

                }
            },
            {
                id: 'boy',
                symbolName: 'boy'
            },
            {
                id: 'bt_audio',
                symbolName: 'bt_audio',
                autoPlay: {

                }
            }
            ]
        },
    states: {
        "Base State": {
            "${_boy}": [
                ["style", "top", '199px'],
                ["transform", "scaleY", '0.95848'],
                ["style", "left", '192px'],
                ["transform", "scaleX", '0.95848']
            ],
            "${_pop_1}": [
                ["style", "top", '505px'],
                ["transform", "scaleY", '0.60494'],
                ["transform", "scaleX", '0.48518'],
                ["style", "left", '125px'],
                ["style", "display", 'none']
            ],
            "${_girl}": [
                ["style", "top", '204px'],
                ["transform", "scaleY", '0.96695'],
                ["style", "left", '425px'],
                ["transform", "scaleX", '0.96695']
            ],
            "${_pasto}": [
                ["style", "top", '652px'],
                ["style", "left", '47px'],
                ["style", "clip", [0,1268,81,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${_instruccion}": [
                ["style", "top", '209px'],
                ["style", "font-size", '26px'],
                ["color", "color", 'rgba(102,102,102,1)'],
                ["style", "display", 'none'],
                ["style", "font-weight", '400'],
                ["style", "left", '100px'],
                ["style", "width", '913px']
            ],
            "${_flecha}": [
                ["style", "top", '137px'],
                ["style", "height", '15px'],
                ["style", "display", 'none'],
                ["style", "left", '212px'],
                ["style", "width", '15px']
            ],
            "${_num_actividad}": [
                ["style", "top", '129px'],
                ["style", "font-size", '24px'],
                ["color", "color", 'rgba(140,198,63,1.00)'],
                ["style", "display", 'none'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '231px'],
                ["style", "width", '128px']
            ],
            "${_ok37}": [
                ["style", "top", '177px'],
                ["style", "height", '20px'],
                ["style", "display", 'none'],
                ["style", "left", '79px'],
                ["style", "width", '20px']
            ],
            "${_descripcion}": [
                ["style", "top", '165px'],
                ["style", "width", '1079px'],
                ["color", "color", 'rgba(0,0,0,1.00)'],
                ["style", "display", 'none'],
                ["style", "left", '100px'],
                ["style", "font-size", '32px']
            ],
            "${_momento}": [
                ["style", "top", '129px'],
                ["style", "font-size", '24px'],
                ["color", "color", 'rgba(35,163,143,1.00)'],
                ["style", "display", 'none'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '100px'],
                ["style", "width", '120px']
            ],
            "${_Stage}": [
                ["color", "background-color", 'rgba(255,255,255,0.00)'],
                ["style", "min-width", '320px'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '768px'],
                ["style", "max-width", '1366px'],
                ["style", "width", '1366px']
            ],
            "${_bt_audio}": [
                ["style", "top", '254px'],
                ["transform", "scaleY", '0.83333'],
                ["transform", "scaleX", '0.83333'],
                ["style", "left", '199px'],
                ["style", "cursor", 'pointer'],
                ["style", "display", 'none']
            ],
            "${_title}": [
                ["style", "top", '208px'],
                ["style", "opacity", '0'],
                ["style", "left", '481px']
            ],
            "${_pop_2}": [
                ["style", "top", '333px'],
                ["transform", "scaleY", '0.71081'],
                ["transform", "scaleX", '0.63776'],
                ["style", "left", '739px'],
                ["style", "display", 'none']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 12750,
            autoPlay: true,
            timeline: [
                { id: "eid1287", tween: [ "style", "${_pop_1}", "display", 'block', { fromValue: 'none'}], position: 832, duration: 0, easing: "easeInOutElastic" },
                { id: "eid1268", tween: [ "style", "${_pop_1}", "top", '450px', { fromValue: '505px'}], position: 1034, duration: 518, easing: "easeInOutElastic" },
                { id: "eid1263", tween: [ "style", "${_instruccion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1262", tween: [ "style", "${_descripcion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1281", tween: [ "style", "${_pop_2}", "top", '263px', { fromValue: '333px'}], position: 832, duration: 518, easing: "easeInOutElastic" },
                { id: "eid1272", tween: [ "style", "${_pop_1}", "left", '96px', { fromValue: '125px'}], position: 832, duration: 202, easing: "easeInOutElastic" },
                { id: "eid1270", tween: [ "transform", "${_pop_1}", "scaleX", '1', { fromValue: '0.48518'}], position: 832, duration: 202, easing: "easeInOutElastic" },
                { id: "eid1291", tween: [ "style", "${_title}", "opacity", '1', { fromValue: '0'}], position: 0, duration: 333, easing: "easeOutExpo" },
                { id: "eid1261", tween: [ "style", "${_num_actividad}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1260", tween: [ "style", "${_flecha}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1279", tween: [ "transform", "${_pop_2}", "scaleY", '1', { fromValue: '0.71081'}], position: 832, duration: 518, easing: "easeInOutElastic" },
                { id: "eid1259", tween: [ "style", "${_momento}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1264", tween: [ "style", "${_bt_audio}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1266", tween: [ "transform", "${_pop_1}", "scaleY", '1', { fromValue: '0.60494'}], position: 1034, duration: 518, easing: "easeInOutElastic" },
                { id: "eid1283", tween: [ "transform", "${_pop_2}", "scaleX", '1', { fromValue: '0.63776'}], position: 630, duration: 202, easing: "easeInOutElastic" },
                { id: "eid888", tween: [ "style", "${_ok37}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1286", tween: [ "style", "${_pop_2}", "display", 'block', { fromValue: 'none'}], position: 630, duration: 0, easing: "easeInOutElastic" },
                { id: "eid1285", tween: [ "style", "${_pop_2}", "left", '731px', { fromValue: '739px'}], position: 630, duration: 202, easing: "easeInOutElastic" },
                { id: "eid1289", tween: [ "style", "${_title}", "top", '145px', { fromValue: '208px'}], position: 0, duration: 333, easing: "easeOutExpo" }            ]
        }
    }
},
"flecha_bt": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'rect',
                    id: 'Rectangle2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    rect: ['0px', '0px', '89px', '83px', 'auto', 'auto'],
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    id: 'M_G01_U01_L03_03_03_06Copy2',
                    type: 'image',
                    rect: ['0px', '0px', '80px', '200px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/M_G01_U01_L03_03_03_062.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_M_G01_U01_L03_03_03_06Copy2}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Rectangle2}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '83px'],
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "width", '89px']
            ],
            "${symbolSelector}": [
                ["style", "height", '83px'],
                ["style", "width", '89px'],
                ["style", "overflow", 'hidden']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1306", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1307", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1308", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "top", '-110px', { fromValue: '0px'}], position: 250, duration: 0 }            ]
        }
    }
},
"bt_audio": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    id: 'Rectangle',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    type: 'rect',
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    rect: ['0px', '0px', '90px', '180px', 'auto', 'auto'],
                    id: 'bt_audio',
                    type: 'image',
                    clip: ['rect(0px 90px 180px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/bt_audio.png', '0px', '-97px']
                },
                {
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    type: 'rect',
                    cursor: ['pointer'],
                    id: 'ht_spot',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    clip: ['rect(0px 90px 90px 0px)'],
                    fill: ['rgba(192,192,192,0.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_bt_audio}": [
                ["style", "top", '0px'],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "height", '180px'],
                ["style", "left", '0px'],
                ["style", "background-position", [0,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "width", '90px']
            ],
            "${_Rectangle}": [
                ["style", "top", '0px'],
                ["style", "height", '90px'],
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "left", '0px'],
                ["style", "width", '90px']
            ],
            "${_ht_spot}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '90px'],
                ["style", "cursor", 'pointer'],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "width", '90px']
            ],
            "${symbolSelector}": [
                ["style", "height", '90px'],
                ["style", "width", '90px'],
                ["style", "overflow", 'hidden']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid3", tween: [ "style", "${_bt_audio}", "background-position", [0,5], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 0, duration: 0 },
                { id: "eid4", tween: [ "style", "${_bt_audio}", "background-position", [0,-97], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 250, duration: 0 },
                { id: "eid1243", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1245", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid1242", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1244", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 250, duration: 0 }            ]
        }
    }
},
"pop_1": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'Box_text_2',
                    type: 'image',
                    rect: ['0px', '0px', '461px', '243px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L01_05_01_01_Box_text_2.png', '0px', '0px']
                },
                {
                    font: ['cabin, sans-serif', 30, 'rgba(187,17,123,1.00)', '900', 'none', 'normal'],
                    type: 'text',
                    id: 'Text2Copy',
                    text: 'Necesitas:<br>',
                    align: 'left',
                    rect: ['15px', '16px', '380px', '38px', 'auto', 'auto']
                },
                {
                    font: ['cabin, sans-serif', 26, 'rgba(0,0,0,1.00)', '400', 'none', 'normal'],
                    type: 'text',
                    id: 'TextCopy',
                    text: '• Fruta con semilla<br>• Lupa<br>• Fotografía del árbol de donde proviene la fruta que escogiste.<br>',
                    align: 'left',
                    rect: ['14px', '62px', '438px', '135px', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_Box_text_2}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Text2Copy}": [
                ["style", "top", '16px'],
                ["color", "color", 'rgba(187,17,123,1.00)'],
                ["style", "font-weight", '900'],
                ["style", "left", '15px'],
                ["style", "font-size", '30px']
            ],
            "${_TextCopy}": [
                ["style", "top", '62px'],
                ["style", "font-size", '26px'],
                ["color", "color", 'rgba(0,0,0,1.00)'],
                ["style", "height", '135px'],
                ["style", "font-weight", '400'],
                ["style", "left", '14px'],
                ["style", "width", '438px']
            ],
            "${symbolSelector}": [
                ["style", "height", '243px'],
                ["style", "width", '461px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"pop_2": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'Box_text_1',
                    type: 'image',
                    rect: ['0px', '0px', '519px', '438px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L01_05_01_01_Box_text_1.png', '0px', '0px']
                },
                {
                    font: ['cabin, sans-serif', 30, 'rgba(187,17,123,1.00)', '900', 'none', 'normal'],
                    type: 'text',
                    id: 'Text2',
                    text: 'Procedimiento:',
                    align: 'left',
                    rect: ['27px', '22px', '380px', '38px', 'auto', 'auto']
                },
                {
                    font: ['cabin, sans-serif', 26, 'rgba(0,0,0,1.00)', '400', 'none', 'normal'],
                    type: 'text',
                    id: 'Text',
                    text: '1. Observen con lupa las semillas de las frutas que llevaron. Dibújenlas en el material del estudiante.<br><br>2.  Comenten sus fotografías. ¿Qué cambios comunes reconocen en las plantas?<br><br>3.   Juntos organicen el ciclo de vida de una planta frutal.  <br>',
                    align: 'left',
                    rect: ['27px', '77px', '473px', '279px', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_Box_text_1}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Text2}": [
                ["style", "top", '22px'],
                ["color", "color", 'rgba(187,17,123,1.00)'],
                ["style", "font-weight", '900'],
                ["style", "left", '27px'],
                ["style", "font-size", '30px']
            ],
            "${_Text}": [
                ["style", "top", '77px'],
                ["style", "width", '473px'],
                ["color", "color", 'rgba(0,0,0,1.00)'],
                ["style", "font-weight", '400'],
                ["style", "left", '27px'],
                ["style", "font-size", '26px']
            ],
            "${symbolSelector}": [
                ["style", "height", '438px'],
                ["style", "width", '519px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"boy": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'boy_maleta',
                    type: 'image',
                    rect: ['113px', '164px', '117px', '115px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L01_05_01_01_boy_maleta.png', '0px', '0px']
                },
                {
                    id: 'boy_head2',
                    type: 'rect',
                    rect: ['72', '0', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'boy_body2',
                    type: 'rect',
                    rect: ['0', '120', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'boy_body2',
                symbolName: 'boy_body',
                autoPlay: {

               }
            },
            {
                id: 'boy_head2',
                symbolName: 'boy_head',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '426px'],
                ["style", "width", '248px']
            ],
            "${_boy_head2}": [
                ["style", "-webkit-transform-origin", [50,100], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '0deg']
            ],
            "${_boy_maleta}": [
                ["style", "left", '113px'],
                ["style", "top", '164px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 12750,
            autoPlay: true,
            labels: {
                "head": 0
            },
            timeline: [
                { id: "eid1311", tween: [ "transform", "${_boy_head2}", "rotateZ", '-4deg', { fromValue: '0deg'}], position: 455, duration: 375 },
                { id: "eid1312", tween: [ "transform", "${_boy_head2}", "rotateZ", '7deg', { fromValue: '-4deg'}], position: 3665, duration: 335 },
                { id: "eid1313", tween: [ "transform", "${_boy_head2}", "rotateZ", '0deg', { fromValue: '7deg'}], position: 5060, duration: 335 }            ]
        }
    }
},
"boy_head": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'boy_head',
                    type: 'image',
                    rect: ['0px', '0px', '176px', '174px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L01_05_01_01_boy_head.png', '0px', '0px']
                },
                {
                    id: 'boy_eyes',
                    type: 'rect',
                    rect: ['49', '99', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'boy_eyes',
                symbolName: 'boy_eyes'
            }            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '174px'],
                ["style", "width", '176px']
            ],
            "${_boy_head}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"boy_body": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'boy_arm',
                    type: 'image',
                    rect: ['0px', '0px', '154px', '104px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L01_05_01_01_boy_arm.png', '0px', '0px']
                },
                {
                    id: 'boy_body',
                    type: 'image',
                    rect: ['105px', '42px', '130px', '264px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L01_05_01_01_boy_body.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_boy_body}": [
                ["style", "left", '105px'],
                ["style", "top", '42px']
            ],
            "${_boy_arm}": [
                ["style", "top", '0px'],
                ["style", "-webkit-transform-origin", [91,67], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [91,67],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [91,67],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [91,67],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [91,67],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [91,67],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "left", '0px'],
                ["transform", "rotateZ", '0deg']
            ],
            "${symbolSelector}": [
                ["style", "height", '306px'],
                ["style", "width", '235px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 12750,
            autoPlay: true,
            labels: {
                "arm": 0
            },
            timeline: [
                { id: "eid1292", tween: [ "transform", "${_boy_arm}", "rotateZ", '21deg', { fromValue: '0deg'}], position: 420, duration: 580 },
                { id: "eid1293", tween: [ "transform", "${_boy_arm}", "rotateZ", '-16deg', { fromValue: '21deg'}], position: 3920, duration: 580 },
                { id: "eid1294", tween: [ "transform", "${_boy_arm}", "rotateZ", '0deg', { fromValue: '-16deg'}], position: 9420, duration: 580 }            ]
        }
    }
},
"boy_eyes": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '79px', '13px', 'auto', 'auto'],
                    id: 'boy_eyes1',
                    type: 'image',
                    display: 'block',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L01_05_01_01_boy_eyes1.png', '0px', '0px']
                },
                {
                    rect: ['-1px', '2px', '79px', '9px', 'auto', 'auto'],
                    id: 'boy_eyes2',
                    type: 'image',
                    display: 'none',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L01_05_01_01_boy_eyes2.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_boy_eyes2}": [
                ["style", "top", '2px'],
                ["style", "left", '-1px'],
                ["style", "display", 'none']
            ],
            "${symbolSelector}": [
                ["style", "height", '13px'],
                ["style", "width", '79px']
            ],
            "${_boy_eyes1}": [
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "display", 'block']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7500,
            autoPlay: true,
            labels: {
                "eyes": 0
            },
            timeline: [
                { id: "eid1296", tween: [ "style", "${_boy_eyes2}", "display", 'block', { fromValue: 'none'}], position: 610, duration: 0 },
                { id: "eid1298", tween: [ "style", "${_boy_eyes2}", "display", 'none', { fromValue: 'block'}], position: 790, duration: 0 },
                { id: "eid1300", tween: [ "style", "${_boy_eyes2}", "display", 'block', { fromValue: 'none'}], position: 1000, duration: 0 },
                { id: "eid1302", tween: [ "style", "${_boy_eyes2}", "display", 'none', { fromValue: 'block'}], position: 3680, duration: 0 },
                { id: "eid1304", tween: [ "style", "${_boy_eyes2}", "display", 'block', { fromValue: 'none'}], position: 3885, duration: 0 },
                { id: "eid1309", tween: [ "style", "${_boy_eyes2}", "display", 'none', { fromValue: 'block'}], position: 4110, duration: 0 },
                { id: "eid1295", tween: [ "style", "${_boy_eyes1}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1297", tween: [ "style", "${_boy_eyes1}", "display", 'none', { fromValue: 'block'}], position: 610, duration: 0 },
                { id: "eid1299", tween: [ "style", "${_boy_eyes1}", "display", 'block', { fromValue: 'none'}], position: 790, duration: 0 },
                { id: "eid1301", tween: [ "style", "${_boy_eyes1}", "display", 'none', { fromValue: 'block'}], position: 1000, duration: 0 },
                { id: "eid1303", tween: [ "style", "${_boy_eyes1}", "display", 'block', { fromValue: 'none'}], position: 3680, duration: 0 },
                { id: "eid1305", tween: [ "style", "${_boy_eyes1}", "display", 'none', { fromValue: 'block'}], position: 3885, duration: 0 },
                { id: "eid1310", tween: [ "style", "${_boy_eyes1}", "display", 'block', { fromValue: 'none'}], position: 4110, duration: 0 }            ]
        }
    }
},
"girl": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['139px', '106px', '152px', '109px', 'auto', 'auto'],
                    id: 'girl_arm',
                    transform: [[], [], [], [], ['0%', '67%']],
                    type: 'image',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L01_05_01_01_girl_arm.png', '0px', '0px']
                },
                {
                    id: 'girl_body',
                    type: 'image',
                    rect: ['55px', '151px', '130px', '265px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L01_05_01_01_girl_body.png', '0px', '0px']
                },
                {
                    rect: ['0px', '0px', '235px', '168px', 'auto', 'auto'],
                    id: 'girl_head',
                    transform: [[], [], [], [], ['50%', '100%']],
                    type: 'image',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L01_05_01_01_girl_head.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_girl_head}": [
                ["style", "top", '0px'],
                ["style", "-webkit-transform-origin", [50,100], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [50,100],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "left", '0px'],
                ["transform", "rotateZ", '0deg']
            ],
            "${_girl_body}": [
                ["style", "left", '55px'],
                ["style", "top", '151px']
            ],
            "${symbolSelector}": [
                ["style", "height", '416px'],
                ["style", "width", '291px']
            ],
            "${_girl_arm}": [
                ["style", "top", '106px'],
                ["style", "-webkit-transform-origin", [0,67], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [0,67],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [0,67],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [0,67],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [0,67],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [0,67],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "left", '139px'],
                ["transform", "rotateZ", '0deg']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7500,
            autoPlay: true,
            labels: {
                "girl": 0
            },
            timeline: [
                { id: "eid1317", tween: [ "transform", "${_girl_arm}", "rotateZ", '16deg', { fromValue: '0deg'}], position: 1915, duration: 395 },
                { id: "eid1318", tween: [ "transform", "${_girl_arm}", "rotateZ", '0deg', { fromValue: '16deg'}], position: 3855, duration: 395 },
                { id: "eid1314", tween: [ "transform", "${_girl_head}", "rotateZ", '11deg', { fromValue: '0deg'}], position: 250, duration: 395 },
                { id: "eid1316", tween: [ "transform", "${_girl_head}", "rotateZ", '-4deg', { fromValue: '11deg'}], position: 1915, duration: 395 },
                { id: "eid1319", tween: [ "transform", "${_girl_head}", "rotateZ", '0deg', { fromValue: '-4deg'}], position: 3855, duration: 395 }            ]
        }
    }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources, opts);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-94063035");
